@media (min-width:960px){
  .header .nav{height:92px!important}
  .header .brand{gap:15px!important;font-size:21px!important;font-weight:700!important}
  .header .brand img{width:56px!important;height:56px!important}
  .header .nav nav{gap:40px!important}
  .header .nav nav a{font-size:17px!important;font-weight:700!important}
  .header .nav>.button.small{padding:14px 28px!important;font-size:16px!important;font-weight:700!important}
}
@media (min-width:700px) and (max-width:959px){
  .header .nav{height:86px!important}
  .header .brand{font-size:20px!important;font-weight:700!important}
  .header .brand img{width:52px!important;height:52px!important}
  .header .nav nav.open{top:86px!important}
  .header .nav nav a{font-size:16px!important;font-weight:700!important}
}
